Subject: Ticket Assigned - 9559641998/ return request
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 09:26:25 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9559641998/ return request Japneet Kaur                    Hey           01:12 PM, 05th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:12 PM, 05th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:12 PM, 05th Mar                     Japneet Kaur                    My order number is 9559641998           01:13 PM, 05th Mar                     Japneet Kaur                    Just now I receive order           01:13 PM, 05th Mar                     Japneet Kaur                             01:13 PM, 05th Mar                     Japneet Kaur                             01:13 PM, 05th Mar                   Alhamzi                   Hi Japneet, thank you for contacting us. This's Alhamzi We would be happy to help you.           01:13 PM, 05th Mar                     Japneet Kaur                             01:13 PM, 05th Mar                   Alhamzi                   We apologies for the inconvenience caused.  We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.  At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you, and return the damaged product to us.           01:14 PM, 05th Mar                   Alhamzi                   Kindly note that the replacement service is not available at the moment however, you can return the item and order again and we will make sure you get the exact item next time as we have already escalated this issue to our team for this not to happen again.           01:14 PM, 05th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           01:14 PM, 05th Mar                     Japneet Kaur                    I don’t want to keep this products any more           01:17 PM, 05th Mar                     Japneet Kaur                    I want my refund           01:17 PM, 05th Mar                     Japneet Kaur                    Just take your product           01:17 PM, 05th Mar                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:23 PM, 05th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           01:23 PM, 05th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:25 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3977809